import { http } from 'mocp/utils/http'

export const getGifCaptchaApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/user/getGifCaptcha',
        data,
        config
    })
}
export const getUserCallStateApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/call/getUserCallState',
        data,
        config
    })
}
export const loginApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/user/login',
        data,
        config
    })
}
